html {
	margin: 0;
	padding: 0;
}
body {
	background-color: #feedff;
	font-family: 'Handlee', cursive;
	font-size: 35px;
	margin: 0;
	color: #9370db;
}
h1, h2 {
	font-size: 60px;
	font-stretch: semi-expanded; 
	text-align: center;
	padding: 15px;
	margin: 10px 0 0;
}
h1 span {
	border: 7px double;
	border-color: #561c70;
	padding: 10px;

}

.menu-main {
	list-style: none;
	margin: 30px 0 5px;
	padding: 15px 0 5px;
	text-align: center;
	background: #e1bfe3;
}

.menu-main li {
	display: inline-block;
}

.menu-main li:after {
    content: "|";
    color: #4B0082;
    display: inline-block;
    vertical-align:top;
}

.menu-main li:last-child:after {
	content: none;
}

.menu-main a {
	text-decoration: none;
	font-family: 'Handlee', cursive;
    letter-spacing: 2px;
    position: relative;
    padding-bottom: 20px;
    margin: 0 15px 0 15px;
    font-size: 20px;
    text-transform: uppercase;
    display: inline-block;
    transition: color .2s;
}

.menu-main a, 
.menu-main a:visited {
	color: #4B0082;
}

.menu-main a.current, 
.menu-main a:hover{
	color: #4B0082;
}

.menu-main a:before,
.menu-main a:after {
    content: "";
    position: absolute;
    height: 4px;
    top: auto;
    right: 50%;
    bottom: -5px;
    left: 50%;
    background: #4B0082;
    transition: .8s;
}
.menu-main a:hover:before, .menu-main .current:before {
	left: 0;
}

.menu-main a:hover:after, .menu-main .current:after {
	right: 0;
}   

@media (max-width: 550px) {
.menu-main {
	padding-top: 0;
}

.menu-main li {
	display: block;
}

.menu-main li:after {
	content: none;
}

.menu-main a {
    padding: 25px 0 20px; 
    margin: 0 10px;
}
}

.section {	
	padding: 20px;
	margin-bottom: 15px;
	border-radius: 15px;
}

#content img {
	display: block;
    height: auto; 
    width: 400px; 
    padding: 20px;
	float: left;
} 

#content1 img {
	display: block;
    height: auto; 
    width: 370px; 
    padding: 20px;
	float: left;
} 

#content2 img {
	display: block;
    height: auto; 
    width: 400px; 
	margin-right: 10px;
    padding: 20px;
	float: left;
}

p{
	font-stretch: semi-expanded; 
	text-align: center;
}

hr {
    border: none; 
    background-color: #8830c7; 
    height: 4px; 
   }
   
footer {
	font-size: 15px;
	text-align: center;
}

#list-style{
	list-style-type: square;
}

table {
	font-family: 'Handlee', cursive;
	font-size: 14px;
	border-radius: 10px;
	border-spacing: 0;
	text-align: center;
    margin: auto;
}

legend{
	text-align: center;
}

th {
	background: #abe7ff;
	letter-spacing: 1px;
	color: #0b5978;
	text-shadow: 0 1px 1px #2D2020;
	padding: 10px 20px;
}

td {
    color: #24034a;
}

th, td {
	width: 150 px;
	border-style: solid;
	border-width: 0 1px 1px 0;
	border-color: white;
}

th:first-child, td:first-child {
	background: #abe7ff;
	text-align: left;
	text-shadow: 0 1px 1px #2D2020;
}

th:first-child {
	border-top-left-radius: 10px;
}

th:last-child {
	border-top-right-radius: 10px;
	border-right: none;
}

td {
	padding: 10px 20px;
	background: #f1ccfc;
}

tr:last-child td:first-child {
	border-radius: 0 0 0 10px;
}

tr:last-child td:last-child {
	border-radius: 0 0 10px 0;
}

tr td:last-child {
	border-right : none;
}

footer{
	color: #24034a;
}
	
footer a {
	color: #24034a;
}	